body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s3 #btnRight,.s4 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#wave2,#wave3{
	left:-107px;	top:137px;
	width:875px;	height:132px;
	-webkit-transition: all 3s linear;
	transition: all 3s linear;
}
#wave2.f1{
	top:125px;	height:114px;
}

#piles{
	left:17px;	top:60px;
	width:574px;	height:199px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	left:290px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnUp3b{
	cursor:pointer;
	left:47px;	top:70px;
	width:22px;	height:34px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#wave3{
	pointer-events: none;
	left:-217px;	top:250px;
}
#wave3.f1{
	top:296px;	height:114px;
}

#bottle{
	left:604px;	top:308px;
	width:36px;	height:41px;
}

#door3{
	cursor:pointer;
	left:34px;	top:36px;
	width:49px;	height:69px;
}

#door3b{
	display: none;
	left:74px;	top:37px;
	width:33px;	height:73px;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	display:none;
	left:288px;	top:185px;
	width:35px;	height:56px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown4{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#rock{
	cursor:pointer;
	left:96px;	top:299px;
	width:34px;	height:23px;
}
#rock.on{
	pointer-events: none;
	left:119px;
}

#key4{
	cursor:pointer;
	left:96px;	top:306px;
	width:21px;	height:16px;
}

#door4{
	left:288px;	top:177px;
	width:35px;	height:44px;
}

#btn4{
	left:533px;	top:225px;
	width:50px;	height:31px;
}

#cover4{
	left:532px;	top:224px;
	width:49px;	height:18px;
}

#cover4b{
	display:none;
	left:546px;	top:212px;
	width:37px;	height:21px;
}

#goggles{
	cursor:pointer;
	display:none;
	left:540px;	top:225px;
	width:18px;	height:10px;
}

/* scene 5 */
#btnDown5{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn5{
	left:254px;	top:210px;
	width:114px;	height:68px;
}

#btn5b{
	left:55px;	top:91px;
	width:142px;	height:205px;
}

#cover5{
	left:254px;	top:208px;
	width:113px;	height:37px;
}

#cover5b{
	display:none;
	left:254px;	top:191px;
	width:114px;	height:30px;
}

#shovel{
	cursor:pointer;
	display:none;
	left:291px;	top:207px;
	width:51px;	height:22px;
}

/* scene 6 */
#btnRight6{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#wave6{
	left:-74px;	top:130px;
	width:788px;	height:130px;
	-webkit-transition: all 3s linear;
	transition: all 3s linear;
}
#wave6.f1{height:155px}

#girl{
	cursor:pointer;
	left:251px;	top:62px;
	width:226px;	height:252px;
}
#girl.on{pointer-events: none}

#msg6{
	left:259px;	top:65px;
	width:120px;	height:46px;
}

#flag{
	cursor: pointer;
	display: none;
	left:89px;	top:164px;
	width:37px;	height:41px;
}

#key6{
	cursor: pointer;
	display: none;
	left:540px;	top:249px;
	width:35px;	height:26px;
}

#door6{
	cursor: pointer;
	display: none;
	left:546px;	top:235px;
	width:30px;	height:38px;
}

#door6b{
	display: none;
	left:546px;	top:235px;
	width:52px;	height:41px;
}

#castle{
	display: none;
	left:494px;	top:147px;
	width:146px;	height:154px;
}

/* scene 7 */
#btnUp7{
	cursor:pointer;
	left:300px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown7{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#door7{
	cursor:pointer;
	left:33px;	top:143px;
	width:121px;	height:159px;
}

#door7b{
	display: none;
	left:0px;	top:138px;
	width:189px;	height:188px;
}

#jetpack{
	cursor: pointer;
	display: none;
	left:71px;	top:239px;
	width:44px;	height:50px;
}

#door72{
	cursor:pointer;
	left:498px;	top:143px;
	width:120px;	height:158px;
}

#door72b{
	display: none;
	left:461px;	top:138px;
	width:179px;	height:187px;
}

#cane{
	cursor: pointer;
	display: none;
	left:561px;	top:234px;
	width:27px;	height:59px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	display:none;
	left:475px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown8{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#scissors{
	cursor:pointer;
	left:54px;	top:172px;
	width:42px;	height:18px;
}

#telescope{
	cursor:pointer;
	left:49px;	top:145px;
	width:117px;	height:158px;
}
#telescope.on{
	left:88px;	top:131px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#ladder{
	cursor:pointer;
	left:463px;	top:-180px;
	width:65px;	height:223px;
}
#ladder.on{top:0}

#ladder2{
	display:none;
	left:463px;	top:-180px;
	width:63px;	height:277px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#ladder2.On{top:0;	display:block}

#light{
	cursor: pointer;
	opacity: 0;
	left:247px;	top:105px;
	width:100px;	height:197px;
}
#light.on{
	opacity:1;	
	pointer-events: none;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn9{
	left:0px;	top:100px;
	width:640px;	height:100px;
}

#btn9b{
	left:202px;	top:226px;
	width:55px;	height:87px;
}

/* popups */
#p1Lock{
	left:158px;	top:15px;
	width:361px;	height:262px;
}

#p2Lock{
	left:105px;	top:87px;
	width:415px;	height:163px;
}

#u0,#u1,#u2,#u3,#u4,#u5,
#d0,#d1,#d2,#d3,#d4,#d5{
	left:120px;	top:93px;
	width:40px;	height:32px;
}
#u1,#d1{left:179px}
#u2,#d2{left:238px}
#u3,#d3{left:297px}
#u4,#d4{left:356px}
#u5,#d5{left:415px}
#d0,#d1,#d2,#d3,#d4,#d5{top:207px}

#l0,#l1,#l2,#l3,#l4,#l5{
	background:url(img/letters36.png) no-repeat 0 0;
	cursor:default;
	left:115px;	top:134px;
	width:50px;	height:68px;
}
#l1{left:174px}
#l2{left:233px}
#l3{left:292px}
#l4{left:351px}
#l5{left:410px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-50px 0px}
#ui .l2{background-position:-100px 0px}
#ui .l3{background-position:-150px 0px}
#ui .l4{background-position:-200px 0px}
#ui .l5{background-position:-250px 0px}
#ui .l6{background-position:-300px 0px}
#ui .l7{background-position:-350px 0px}
#ui .l8{background-position:-400px 0px}
#ui .l9{background-position:-450px 0px}
#ui .l10{background-position:-500px 0px}
#ui .l11{background-position:-550px 0px}
#ui .l12{background-position:-600px 0px}
#ui .l13{background-position:-650px 0px}
#ui .l14{background-position:-700px 0px}
#ui .l15{background-position:-750px 0px}
#ui .l16{background-position:-800px 0px}
#ui .l17{background-position:-850px 0px}
#ui .l18{background-position:-900px 0px}
#ui .l19{background-position:-950px 0px}
#ui .l20{background-position:-1000px 0px}
#ui .l21{background-position:-1050px 0px}
#ui .l22{background-position:-1100px 0px}
#ui .l23{background-position:-1150px 0px}
#ui .l24{background-position:-1200px 0px}
#ui .l25{background-position:-1250px 0px}

#p2Btn{
	left:471px;	top:130px;
	width:39px;	height:72px;
}

#p3Lock{
	left:226px;	top:76px;
	width:171px;	height:176px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:264px;	top:98px;
	width:38px;	height:45px;
}
#N1{left:323px}
#N2{top:158px}
#N3{left:323px;top:158px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p3Btn{
	left:288px;	top:213px;
	width:47px;	height:26px;
}

#p4Lock{
	left:0px;	top:0px;
	width:640px;	height:296px;
}

#p4Btn{
	cursor:pointer;
	left:195px;	top:41px;
	width:229px;	height:168px;
}

#p4Key{
	cursor:pointer;
	left:300px;	top:160px;
	width:29px;	height:27px;
}

#p5Lock{
	left:203px;	top:123px;
	width:234px;	height:87px;
}

#n0,#n1,#n2{
	background:url(img/numbers21.png) no-repeat 0px 5px;
	left:222px;	top:145px;
	width:35px;	height:42px;
}
#n1{left:282px}
#n2{left:342px}

#ui .n1{background-position:-29px 5px}
#ui .n2{background-position:-59px 5px}
#ui .n3{background-position:-89px 5px}
#ui .n4{background-position:-119px 5px}
#ui .n5{background-position:-149px 5px}
#ui .n6{background-position:-179px 5px}
#ui .n7{background-position:-209px 5px}
#ui .n8{background-position:-239px 5px}
#ui .n9{background-position:-269px 5px}

#p5Btn{
	cursor:pointer;
	left:394px;	top:142px;
	width:27px;	height:48px;
}

#p6Lock{
	left:159px;	top:0px;
	width:291px;	height:284px;
}

#p6Matches{
	cursor: pointer;
	left:349px;	top:66px;
	width:51px;	height:36px;
}